/*
Theme Name: Hello Blush
Theme URI: http://helloyoudesigns.com
Description: A mobile responsive and HTML5 feminine WordPress theme built for the Genesis Framework by Hello You Designs
Author: Hello You Designs
Author URI: https://www.helloyoudesigns.com/
Copyright: Copyright (c) 2019, Hello You Designs
Version: 2.0.0

Template: genesis
Template Version: 2.6.1

License: GPL-2.0+
License URI: http://www.opensource.org/licenses/gpl-license.php
*/



.home-optin {
	background: #222;
	padding: 6% 2% 5%;
}

.home-optin .wrap {
    max-width: 400px;
}

.home-optin .accent-text h2 {
color: #fff;
font-size: 13.0rem;
    line-height: .65;
    letter-spacing: normal;
	margin-bottom: 20px;
    pointer-events: none;
    text-align: center;
    text-transform: none;
}

.home-optin .accent-text h3 {
    font-size: 2.0rem;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: .1em;
    margin-bottom: 20px;
}

.home-optin .enews-widget input[type="submit"] {
	width: 100%;
    background: #30b995  !important;
    border: 1px solid #30b995  !important;
    color: #fff !important;
}

/* Front Page
---------------------------------------------------------------------------------------------------- */


.home-testimonials h2,
.home-flexible .widget-title,
.home-close .widget-title,
.image-section .widget-title,
.home-testimonials .entry-content,
.image-section-1 h1,
.home-optin .accent-text h2,
.home-collections .widget-title,
.home-blurb .widget-title,
.front-page .blog .widget-title {
font-family: 'SScript';
}

.image-section-1 h2,
.image-section-1 h3,
.soliloquy-container .soliloquy-caption h2,
.soliloquy-container .soliloquy-caption h3,
.image-section-1 .button,
.home-testimonials .entry-title,
.home-two .widget:nth-child(1) .widget-title,
.home-one .widget:nth-child(2) .widget-title,
.home-grid-2 .entry-title a,
.home-optin .accent-text h3{
font-family: 'Montserrat', sans-serif;
}

#home-about .entry-title a  {
font-family: 'Montserrat', sans-serif;
}

.front-page .site-container {
overflow: hidden;
}

.front-page .site-header {
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
}

.front-page .site-inner {
background: #fff;
padding: 0;
margin: 0 auto;
width: 100%;
max-width: 100%;
}

.front-page .content {
border: none;
padding: 0;
margin: 0 auto;
}

.front-page .textwidget p {
margin-bottom: 0;
}

.home-flexible .widget-title,
.home-close .widget-title,
.image-section .widget-title {
font-size: 7.0rem;
letter-spacing: normal;
}

.front-page .content .entry-title {
    font-size: 2.0rem;
    text-transform: uppercase;
    letter-spacing: .1em;
max-width: 90%;
margin: 0 5%;
}

.front-page .entry-header p.entry-meta {
color: #222;
font-size: 2.0rem;
line-height: 1;
letter-spacing: .15em;
pointer-events: none;
text-align: center;
padding: 4% 15px 3%;
width: 60%;
margin: -10% 35% 5% 5%;
position: relative;
}

.front-page .content .entry img {
-webkit-box-shadow: 0 8px 20px 0 #cbcbcb;
-moz-box-shadow: 0 8px 20px 0 #cbcbcb;
box-shadow: 0 8px 20px 0 #cbcbcb;
}

.front-page .content .entry a img {
display: block;
margin: 0;
opacity: 1;
width: 100%;
-webkit-transition: opacity .2s cubic-bezier(0,1,.75,1), transform 2.5s cubic-bezier(0,1,.75,1);
-moz-transition:    opacity .2s cubic-bezier(0,1,.75,1), transform 2.5s cubic-bezier(0,1,.75,1);
-ms-transition:     opacity .2s cubic-bezier(0,1,.75,1), transform 2.5s cubic-bezier(0,1,.75,1);
-o-transition:      opacity .2s cubic-bezier(0,1,.75,1), transform 2.5s cubic-bezier(0,1,.75,1);
transition:         opacity .2s cubic-bezier(0,1,.75,1), transform 2.5s cubic-bezier(0,1,.75,1);
}

.front-page .content .entry img:hover {
transform: scale(1.1);
}

.front-page .content .entry img {
vertical-align: top;
-webkit-transition:  all .2s linear;
-moz-transition:  all .2s linear;
-o-transition:  all .2s linear;
transition:  all .2s linear;
}

.front-page .content .entry:nth-child(2)  {
margin-top: 3%;
}

.front-page .content .entry:nth-child(4)  {
margin-top: 3%;
}

.front-page .content .entry, .journal .entry {
border-bottom: none;
float: left;
overflow: hidden;
padding: 1.25%;
width: 33.333%;
}

.blog.widget-area {
background: #fff url(images/polkas.jpg) bottom no-repeat;
padding-bottom: 5%;
}

.blog .widget-area .entry {
	background: #fff;
}

/*.blog.widget-area::before {
background: #fff url(images/polkas.jpg);
content: "";
display: block;
float: none;
height: 500px;
position: absolute;
width: 100%;
z-index: -1;
}*/

.front-page .blog .widget-title {
font-size: 11.0rem;
letter-spacing: normal;
text-transform: none;
text-align: center;
padding-top: 5%;
}

.front-page .blog .widget-title:after {
content: "";
height: 1px;
width: 75px;
background: #000;
display: block;
-webkit-transform: rotate(-90deg);
transform: rotate(-90deg);
margin: 15px auto 40px;
position: relative;
z-index: 1;
}

.front-page .woocommerce ul.products li.product {
width: 22%;
}

.front-page .blog .entry-title::before {
content: "";
height: 1px;
width: 75px;
background: #000;
display: block;
-webkit-transform: rotate(-90deg);
transform: rotate(-90deg);
margin: 5% auto 15%;
position: relative;
z-index: 1;
}

/* Image Sections
--------------------------------------------- */

.image-section {
margin-top: -3px;
clear: both;
overflow: hidden;
table-layout: fixed;
width: 100%;
}

.image-section-1 {
background-attachment: scroll;
background-color: #fff;
background-position: center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size:    cover;
background-size:         cover;
}

.image-section-1 h1 {
font-size: 19.0rem;
line-height: 1;
text-align: center;
text-transform: none;
margin-bottom: 0;
letter-spacing: normal;
color: #ef4873;
z-index: 1;
position: relative;
}

/*.image-section-1 h1::after {
content: "";
height: 1px;
width: 135px;
background: #222;
display: inline-block;
position: absolute;
z-index: 1;
margin-top: 48px;
margin-left: 10px;
}*/

.image-section-1 h2 {
font-size: 4.5rem;
margin-top: -50px;
text-transform: uppercase;
letter-spacing: .1em;
line-height: normal;
text-align: center;
z-index: 2;
position: relative;
}

.image-section-1 h3 {
text-align: center;
	
}

/* Flexible Widgets
--------------------------------------------- */

.flexible-widgets .widget {
float: left;
margin-bottom: 1px;
padding-left: 10px;
padding-right: 10px;
}

.flexible-widgets .widget:first-child {
border: none;
margin-bottom: 20px;
margin-top: 20px;
text-align: center;
}

.flexible-widgets.widget-full .widget,
.flexible-widgets.widget-area .widget:nth-of-type(1),
.flexible-widgets.widget-halves.uneven .widget:last-of-type {
width: 100%;
}

.flexible-widgets.widget-fourths .widget {
width: 25%;
}

.flexible-widgets.widget-halves .widget {
width: 50%;
}

.flexible-widgets.widget-thirds .widget {
width: 33.33%;
}

.flexible-widgets.widget-halves .widget:nth-child(even),
.flexible-widgets.widget-thirds .widget:nth-child(3n+2),
.flexible-widgets.widget-fourths .widget:nth-child(4n+2) {
clear: left;
}

/* Home Full
--------------------------------------------- */
.home-full {
background: #fff;
padding: 0 3.5%;
overflow: hidden;
}

.home-full img {
width: 100%;
}

/* Full width Soliloquy slider
------------------------------------- */

/* To get rid of -4px bottom margin for image links */
a img {
margin-bottom: 0;
}

/* To avoid noticeable vertical movement for hover state of Soliloquy's Control Nav (typically circles) */
.soliloquy-container .soliloquy-control-nav li a,
.soliloquy-theme-classic .soliloquy-pager-link {
-webkit-transition: none;
-moz-transition:    none;
-ms-transition:     none;
-o-transition:      none;
transition:         none;
}

/* To remove bottom border for Soliloquy controls */
.entry-content .soliloquy-controls-direction a, .entry-content a.soliloquy-pager-link {
border-bottom: none;
}


.home-full .soliloquy-container {
max-width: none !important;
max-height: 100% !important;
}

.home-full .soliloquy-container .soliloquy-image {
width: 100% !important;
}

.home-full .soliloquy-container .soliloquy-caption-inside {
padding: 30px;
}

.home-full .soliloquy-container .slide-caption {
max-width: 960px;
margin: 0 auto;
}

.home-full .soliloquy-container .soliloquy-pager {
right: 10px;
bottom: 20px;
float: right;
width: auto;
}

/* Soliloquy Captions
------------------------------------- */

.soliloquy-container .soliloquy-prev {
display: block;
width: auto !important;
height: auto !important;
position: absolute;
top: 70%;
margin-top: 0;
left: -30px !important;
z-index: 1320;
background: transparent!important;
}

.soliloquy-container .soliloquy-prev::before {
content: "PREV";
letter-spacing: .5em;
display: inline-block;
z-index: 12;
transform: rotate(-90deg);
top: 40px;
height: 0;
width: 0;
white-space: nowrap;
position: absolute;
color: #222 !important;
}

.soliloquy-container .soliloquy-next::after {
content: "NEXT";
letter-spacing: .5em;
display: inline-block;
z-index: 12;
transform: rotate(90deg);
top: -17px;
height: 0;
width: 0;
white-space: nowrap;
position: absolute;
	color: #222 !important;
}

.soliloquy-container .soliloquy-next {
display: block;
width: auto !important;
height: auto !important;
position: absolute;
top: 70%;
right: -30px !important;
margin-top: 0;
z-index: 1320;
background: transparent!important;
}

.soliloquy-caption-inside {
background: transparent !important;
color: #222 !important;
font-size: 2.0rem !important;
line-height: 1.5 !important;
padding: 20px 0px !important;
text-shadow: none !important;
}

.soliloquy-container .soliloquy-caption {
width: 40% !important;
margin-left: 1% !important;
margin-bottom: 5% !important;
background: none !important;
padding: 2% !important;
}

.soliloquy-container .soliloquy-caption h1 {
font-size: 6.0rem !important;
line-height: 1 !important;
letter-spacing: .05em !important;
text-align: left !important;
text-transform: uppercase !important;
}

.soliloquy-container .soliloquy-caption h2 {
font-size: 3.8rem !important;
line-height: 1 !important;
letter-spacing: .05em !important;
text-align: left !important;
text-transform: none !important;
}

.soliloquy-container .soliloquy-caption h3 {
font-size: 1.6rem !important;
line-height: 2 !important;
text-align: center !important;
text-transform: uppercase;
letter-spacing: 3px !important;
}


.soliloquy-container .soliloquy-caption .button {
float: left;
background: none;
border: none;
outline: none;
text-transform: uppercase;
letter-spacing: 2px;
color: #222;
margin-top: 5%;
font-size: 1.6rem;
}

.soliloquy-container .soliloquy-caption .button:hover {
color: #da997b;
background: none;
border: none;
outline: none;
}

.soliloquy-container .soliloquy-caption .button::before {
content: "";
height: 1px;
width: 70px;
background: #222;
display: inline-block;
z-index: 1;
margin-bottom: 6px;
margin-right: 10px;
}


/* Home grid & Home About Titles on hover
------------------------------------*/

.home-grid-2 .featured-content .entry {
padding-bottom: 0px;
margin-bottom: 0px;
-webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.featured-content article.has-post-thumbnail {
position: relative;
padding: 0;
border: 0;
overflow: hidden;
}

.featured-content article.has-post-thumbnail > a {
width: 100%;
height: auto;
overflow: hidden;
display: block;
margin: 0;
}

.featured-content article.has-post-thumbnail > a img {
display: block;
margin: 0;
opacity: 1;
width: 100%;
-webkit-transition: opacity .2s cubic-bezier(0,1,.75,1), transform 2.5s cubic-bezier(0,1,.75,1);
-moz-transition:    opacity .2s cubic-bezier(0,1,.75,1), transform 2.5s cubic-bezier(0,1,.75,1);
-ms-transition:     opacity .2s cubic-bezier(0,1,.75,1), transform 2.5s cubic-bezier(0,1,.75,1);
-o-transition:      opacity .2s cubic-bezier(0,1,.75,1), transform 2.5s cubic-bezier(0,1,.75,1);
transition:         opacity .2s cubic-bezier(0,1,.75,1), transform 2.5s cubic-bezier(0,1,.75,1);
}

.featured-content article.has-post-thumbnail:hover > a img {
transform: scale(1.1);
}

.home-grid-2 .entry-header::after   {
display: none;
}

.home-grid-2 .alignnone  {
margin-bottom: 0;
}

.home-grid-2 .featured-content img {
vertical-align: top;
-webkit-transition:  all .2s linear;
-moz-transition:  all .2s linear;
-o-transition:  all .2s linear;
transition:  all .2s linear;
}

.home-grid-2 .entry-header {
margin-top: 20px;
position: absolute;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
opacity: 0;
}

.home-grid-2 .entry-title a {
color: #222;
background: rgba(251,251,251,.25);
border: 2px solid #222;
display: block;
font-size: 3.0rem;
letter-spacing: .05em;
text-transform: uppercase;
padding: 20px;
}

.home-grid-2 .widget .entry:hover .entry-header {
opacity: 1;
}

/* Home About
--------------------------------------------- */

.home-grid-2 .wrap {
max-width: 1200px;
}

.home-about-1 {
float: left;
width: 55%;
padding: 7% 2%;
position: relative;
z-index: 1;
}

.home-about-1 .widget:nth-child(1) {
margin-top: 25%;
padding: 5%;
background: #fff;
}

.home-about-1 .simple-social-icons .widget-title {
font-size: 4.0rem;
letter-spacing: .05em;
text-transform: uppercase;
text-align: center;
}

.home-about-1 .simple-social-icons .widget-title::after {
content: "";
height: 1px;
width: 30px;
background: #000;
display: block;
-webkit-transform: rotate(-90deg);
transform: rotate(-90deg);
margin: 20px auto 30px;
position: relative;
z-index: 1;
}

.home-about-1 .button {
background: transparent;
border: 2px solid #222;
color: #222;
font-size: 2.0rem;
letter-spacing: .05em;
padding: 3px 20px;
}

.home-about-1 .button:hover {
background: #da997b;
border: 2px solid #da997b;
color: #fff;
}

.home-about-2 {
float: left;
width: 45%;
padding: 8% 0 10%;
position: relative;
left: -7%;
}


.home-about-2 .soliloquy-container .soliloquy-next,
.home-about-2 .soliloquy-container .soliloquy-prev,
.home-about-2 .soliloquy-container .soliloquy-pager-link {
display: none !important;
}

/* Home Services
--------------------------------------------- */

.home-testimonials {
background: #f2ede7;
margin: 0 auto;
padding: 8% 1%;
text-align: center;
}

.home-testimonials h1 {
color: #222;
font-size: 3.0rem;
line-height: 1;
letter-spacing: normal;
pointer-events: none;
text-align: center;
padding: 4% 15px 3%;
width: 60%;
margin: -12% 35% 5% 5%;
position: relative;
}


/* ipad 3 and 4 */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) {
.image-section-1 {
background-attachment: scroll;
}
}

/* ipad 1, 2, and ipad mini */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1) {
.image-section-1 {
background-attachment: scroll;
}
}

/* iphone 6 plus */
@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px) {
.image-section-1 {
background-attachment: scroll;
}
}

/* iphone 6 */
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px) {
.image-section-1 {
background-attachment: scroll;
}
}

/* iphone 5 and 5s */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px)
and (-webkit-min-device-pixel-ratio: 2) {
.image-section-1 {
background-attachment: scroll;
}
}


@media only screen and (max-width: 1080px) {

.soliloquy-container .soliloquy-caption h1 {
font-size: 4.0rem !important;
}

.soliloquy-container .soliloquy-caption h2 {
font-size: 2.4rem !important;
}

.soliloquy-container .soliloquy-caption {
width: 65% !important;
}

.front-page .blog .widget-title::after {
margin: 35px auto 30px;
}

	.home-about-1 .widget:nth-child(1) {
		margin-top: 20%;
	}
}

@media only screen and (max-width: 800px) {


.home-grid-2 .entry-title a {
font-size: 2.2rem;
padding: 10px;
}


.front-page .content .entry-title {
font-size: 1.6rem;
padding: 10px;
}

.front-page .blog .entry-title::before {
margin: 20px auto 20%;
}
	
.image-section-1 h1 {
	font-size: 13.0rem;
	}

.image-section-1 h2 {
    font-size: 3.5rem;
    margin-top: -40px;
	}
	
.home-about-1 .widget:nth-child(1) {
    margin-top: 10%;
}
}

@media only screen and (max-width: 640px) {

.image-section-1 h1 {
	font-size: 8.5rem;
	}

.image-section-1 h2 {
    font-size: 2.0rem;
    margin-top: -30px;
}

	.home-about-1 .button {
		font-size: 1.2rem;
	}
	
.front-page .content .entry{
width: 70%;
margin: 5% auto;
float: unset;
}

.front-page .blog .entry-title {
font-size: 2.4rem;
}

.front-page .blog .entry-title::before {
margin: 20px auto 35px;
}

.flexible-widgets.widget-fourths .widget,
.flexible-widgets.widget-halves .widget,
.flexible-widgets.widget-thirds .widget {
max-width: 400px;
float: unset;
margin: 0 auto;
width: 100%;
}

.home-optin {
    padding: 15% 2%;
}
}

@media only screen and (max-width: 500px) {


.home-about-1 .simple-social-icons .widget-title {
font-size: 2.6rem;
letter-spacing: .10em;
}

.home-about-1 .simple-social-icons .widget-title::after {
margin: 10px auto 20px;
}

	.home-blurb .widget-title,
	.front-page .blog .widget-title,
	.home-optin .accent-text h2 {
		font-size: 8.5rem;
	}
}

@media only screen and (max-width: 450px) {
.home-about-2 {
    width: 90%;
    padding: 0;
    margin: 0 5% 15%;
    left: 0;

}
	
.home-about-1 {
    width: 100%;
}
}


/* Home Blurb
---------------------------------------------*/
.home-blurb {
	margin: 10% auto 1%;
	text-align: center;
	line-height: normal;
}

.home-blurb .widget-title {
    font-size: 13.0rem;
    line-height: .65;
    letter-spacing: normal;
    margin-bottom: 20px;
    pointer-events: none;
    text-align: center;
    text-transform: none;
}


/* Home Grid
---------------------------------------------*/
.home-grid {
background: #fff;
width: 100%;
margin: 0 auto;
line-height: 0;
}

.home-grid-wrap {
width: 100%;
max-width: 1240px;
margin: 0 auto;
}

.home-grid .widget_sp_image .widget-title {
display: none;
}

.home-one,
.home-two {
float: left;
margin-right: 20px;
width: 400px;
padding: 40px 0 80px;
}

.home-three  {
float: right;
width: 400px;
padding: 40px 0 80px;
}

.home-one .widget:nth-child(1),
.home-three .widget:nth-child(1) {
overflow: hidden;
margin-bottom: 20px;
}

.home-one .widget:nth-child(2),
.home-three .widget:nth-child(2){
float: left;
overflow: hidden;
}

.home-grid img {
-moz-transition: -moz-transform 1s ease-in;
-webkit-transition: -webkit-transform 1s ease-in;
-o-transition: -o-transform 1s ease-in;
}

.home-grid img:hover {
-moz-transform:scale(1.15);
-webkit-transform:scale(1.15);
-o-transform:scale(1.15);
opacity: 1;
}

.home-grid .entry {
margin-bottom: 0;
padding-bottom: 0;
}

/* Home grid Titles on hover
------------------------------------*/

.home-grid .entry-header::after {
	display: none;
}

.home-grid .alignnone {
	margin-bottom: 0;
}

.home-grid .featured-content img {
	vertical-align: top;
	-webkit-transition:  all .2s linear;
	-moz-transition:  all .2s linear;
	-o-transition:  all .2s linear;
	transition:  all .2s linear;
}

.home-grid .entry-header {
		margin-top: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 1;
}

.home-grid .widget .entry {
	position: relative;
	background: #fff;
}

.home-grid .entry-title a {
	background: #fff;
	outline: 1px solid #fff;
	outline-offset: 3px;
	color: #333;
	display: block;
	font-size: 2.0rem;
	letter-spacing: 2px;
	padding: 15px;
	text-transform: uppercase;
}

.home-grid .featured-content .entry {
	padding-bottom: 0;
}

.home-grid .widget .entry:hover .entry-header {
	opacity: 1;
}

.home-grid .widget .entry:hover img {
	opacity: 0.5;
}




/*  Mobile for Home Grid Area
-----------------------------------------*/
@media only screen and (max-width: 1240px) {
.home-grid-wrap {
width: 100%;
max-width: 1040px;
}

.home-one .widget:nth-child(1),
.home-three .widget:nth-child(1) {
margin-bottom: 15px;
}

.home-one,
.home-two {
margin-right: 15px;
}

.home-one,
.home-two,
.home-three {
width: 336px;
padding: 120px 0;
}

#home-badge,
#home-badge-2 {
max-width: 150px;
margin-top: -75px;
}
}

@media only screen and (max-width: 1040px) {

.image-section-1 {
min-height: auto;
}

.home-grid-wrap {
width: 100%;
max-width: 840px;
}

.home-one .widget:nth-child(1),
.home-three .widget:nth-child(1) {
margin-bottom: 10px;
}

.home-one,
.home-two {
margin-right: 10px;
}

.home-one,
.home-two,
.home-three {
width: 273px;
padding: 80px 0;
}
}

@media only screen and (max-width: 900px) {

.home-grid-wrap {
max-width: 640px;
}

.home-one,
.home-two,
.home-three {
width: 206px;
}

.home-one .widget:nth-child(2) .entry-title a,
.home-three .widget:nth-child(1) .entry-title a,
.home-two .widget .entry-title a {
font-size: 1.6rem;
padding: 20px 10px;
letter-spacing: .3rem;
}

.home-one .widget:nth-child(1) .entry-title a,
.home-three .widget:nth-child(2) .entry-title a {
outline: 3px solid #fff;
font-size: 1.4rem;
letter-spacing: .3rem;
padding: 10px 20px;
}
}

@media only screen and (max-width: 700px) {


.home-grid-wrap {
max-width: 440px;
}

.home-one,
.home-two {
padding-bottom: 0;
margin-bottom: 10px;
width: 215px;
}
.home-two {
margin-right: 0;
}
.home-three {
width: 100%;
padding-top: 0;
}

.home-three .widget:nth-child(2) {
width: 55.5%;
float: left;
}

.home-three .widget:nth-child(1) {
float: left;
margin-right: 2.5%;
width: 42%;
}
}


@media only screen and (max-width: 500px) {

.home-grid-wrap {
max-width: 300px;
}

.home-one,
.home-two {
width: 146px;
margin-bottom: 8px;
}

.home-one {
margin-right: 8px;
}

.home-three .widget:nth-child(2) {
width: 55.5%;
float: left;
}

.home-three .widget:nth-child(1) {
float: left;
margin-right: 2.5%;
width: 42%;
}

.home-one .widget:nth-child(2) .entry-title a,
.home-three .widget:nth-child(1) .entry-title a,
.home-two .widget .entry-title a {
font-size: 1.2rem;
padding: 10px;
letter-spacing: .2rem;
}

.home-one .widget:nth-child(1) .entry-title a,
.home-three .widget:nth-child(2) .entry-title a {
outline: 2px solid #fff;
font-size: 1.2rem;
letter-spacing: .2rem;
padding: 8px;
}
}

